---
title: you pointing at me?
description: Interactive arrows that follow mouse/touch movements, made with canvas. Created this while learning about Canvas animations from the book Foundation HTML5 Animation with JavaScript by Billy Lamberta and Keith Peters.
date: Last Modified
createdOn: 2019-01-12
tags:
  - canvas
  - interactive
  - js
layout: layouts/post.html
pageScripts: 
  - canvas-arrows.js
bodyColor: '#fff'
---
<style>
.arrows-container {
  position: relative;
  height: 100vh;
}
canvas{
  position: absolute;
  top: 0;
  left:0;
  background: #fff;
}
</style>
<div class="arrows-container">
  <canvas id="canvas"></canvas>
</div>
